.service_request_sec .nav-tabs {
    --bs-nav-tabs-border-color: #01B1B2;
    --bs-nav-tabs-border-width: 2px;
    --bs-nav-link-color: #000;
    --bs-nav-link-hover-color: #01B1B2;
    --bs-nav-tabs-link-active-color: #00B1B2;
    --bs-nav-tabs-link-active-bg: #00B1B205;
    --bs-nav-tabs-link-active-border-color: #01B1B2 #01B1B2 var(--bs-body-bg);
    --bs-nav-tabs-link-hover-border-color: #01B1B2 #01B1B2 var(--bs-body-bg);
    --bs-nav-tabs-border-radius: 20px;
    --bs-nav-link-font-size: 18px;
}

.service_request_sec .tab-content {
    border: 2px solid #00B1B229;
    border-top: 0;
    border-radius: 10px;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    background: #00B1B205;
    box-shadow: 0px 4px 32px 0px #0000000A;
}

.tab-pane .form-group input,
.tab-pane .form-group textarea, 
.tab-pane .form-group select {
    border: 2px solid #00B1B229;
    margin-top: 5px;
    height: 42px;
}

.tab-pane .form-group select:focus {
    border-color: #f2effc !important;
    box-shadow: 0 10px 14px 0 rgba(12, 0, 46, 0.06) !important;
    outline: 0 !important;
}

.document-upload-div {
    border: 2px dashed #00B1B229;
    border-radius: 5px;
    text-align: center;
    margin-top: 5px;
    padding: 15px 10px;
    background: linear-gradient(0deg, rgba(242, 242, 247, 0.32), rgba(242, 242, 247, 0.32));
}

.document-upload-div .document-size {
    color: #ccc;
    min-height: 100px;
}

textarea.form-control {
    line-height: 1.5;
    min-height: 137px;
}

.service_request_sec .btn_three{
    min-width: 180px;
}

.captcha-wrapper {
    display: flex;
    gap: 15px;
    align-items: center;
}

.captcha-box {
    padding: 5px 15px;
    background: #fff;
    border-radius: 6px;
    border: 2px solid #00B1B229;
    margin: 0 auto;
    margin-top: 6px;
    height: 42px;
    width: auto;
}

#captchaText {
    font-size: 20px;
    font-weight: bold;
    letter-spacing: -3px;
    transform: rotate(-5deg); 
}

.captcha-box button {
    border: none;
    background: transparent;
    font-size: 18px;
    cursor: pointer;
}

#captchaInput {
    flex: 1;
    height: 42px;
}

.checkmark {
    stroke: #ffffff;
    height: 80px;
    border-radius: 50%;
    display: block;
    stroke-width: 3px;
    margin: auto;
    box-shadow: inset 0px 0px 0px #d4edda;
}

.checkmark .checkmark-circle {
    fill: #00B3B5;
    stroke-dasharray: 166;
    stroke-dashoffset: 166;
}

.document-upload-div.drag-over {
    border: 2px dashed #00B1B2;
    background-color: #00b1b21a;
}